{
  "name": "seeddms",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Uwe Steinmann",
  "license": "ISC",
  "dependencies": {
    "@coreui/coreui": "^3.3.0",
    "@ttskch/select2-bootstrap4-theme": "^1.5.2",
    "bootbox": "^5.5.2",
    "bootstrap": "^4.5.2",
    "bootstrap-datepicker": "^1.9.0",
    "chartjs": "^0.3.24",
    "cytoscape": "^3.16.2",
    "cytoscape-grid-guide": "^2.3.2",
    "fine-uploader": "^5.16.2",
    "flag-icon-css": "^3.5.0",
    "flot": "^4.2.2",
    "font-awesome": "^4.7.0",
    "fullcalendar": "^3.*",
    "grunt": "^1.3.0",
    "grunt-contrib-clean": "^2.0.0",
    "grunt-contrib-copy": "^1.0.0",
    "jqtree": "^1.5.1",
    "jquery": "^1.12.4",
    "jquery-typeahead": "^2.11.1",
    "jquery-validation": "^1.19.2",
    "moment": "^2.29.1",
    "noty": "^2.4.1",
    "pace-progressbar": "^1.0.9",
    "perfect-scrollbar": "^1.5.0",
    "popper.js": "^1.16.1",
    "select2": "^4.0.13",
    "spectrum-colorpicker2": "^2.0.8",
    "vis-timeline": "^7.4.7"
  }
}
